Skip to main content
Version: v3.1.0

Create Offline Session

POST 

/api/v3/transcoding

Creates an offline encoding session with the provided configuration. Not recommended for large files or output/mount locations with slow IO speeds as these may timeout on request reply. See "from_filepath" endpoint for larger files. output_file is a single form field holding a JSON object with the keys template_id (the template to use), format (mkv, mp4 or hls) and path. Unlike the from_filepath endpoint, path is a location beneath /mnt rather than an absolute path: the outputs are written to /mnt/{path}/{name}/output/.

Request​

Responses​

OK